:root {
    --background-color : rgb(0, 0, 0);
    --hover-color: rgb(118, 180, 145);
    --primary-color : rgb(232,251,236);
}



.dropdown-menu {
    background-color: black;
    list-style: none;
    padding: 0;
    display: block;
    position: absolute;
    top: 180px;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: 700;
    font-size: 18px;
    z-index: 9997;
}

.dropdown-menu ul {
    background-color: var(--background-color);
    border-radius: 40px;
}

.dropdown-menu ul li {
    display: inline-block;
    position: relative;
    z-index: 9998;
}

.dropdown-menu ul li a {
    color: var(--primary-color);
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    transition: all .3s ease-in-out;
}

.dropdown-menu ul li a:hover {
    background-color: var(--hover-color);
    color: var(--primary-color);
    padding: 10px;
}


/* sub settings */

.dropdown-menu ul ul {
    display: none;
    position: absolute;
    text-align: center;
    border-radius: 20px;
    box-shadow: 0px 0px 5px #fff;
    z-index: 9999 !important;
}

.dropdown-menu ul li:hover ul {
    z-index: 9998;
    display: block;
}

.dropdown-menu ul ul li a {
    display: block;
    width: 250px;
    border-radius: 20px;
    z-index: 9999 !important;
}

